\begin{tabular}{|l|l|l|l|l|l|l|}
\hline
Dimension: &100&400&1024&2500&4096&10000\\\hline
\multicolumn{7}{|l|}{Mesoscopic bias and standard-deviation estimation over 1000 samples}\\\hline
${\bf B_y x \cdot x}$&0.00041±0.1&-0.002±0.052&-7.9e-05±0.031&-0.00014±0.02&-0.00062±0.015&0.00061±0.0097\\\hline
${\bf B_{y^\sim} B_y x \cdot x}$&-0.0007±0.24&-0.0068±0.11&0.004±0.071&0.0016±0.042&-0.0002±0.035&0.0013±0.022\\\hline
${\bf B_y y \cdot y}$&0.0005±0.14&0.0014±0.072&0.0011±0.045&0.00016±0.028&0.00025±0.023&0.0006±0.014\\\hline
${\bf B_{y^\sim} B_y y \cdot y}$&-0.0007±0.24&-0.0068±0.11&0.004±0.071&0.0016±0.042&-0.0002±0.035&0.0013±0.022\\\hline
\multicolumn{7}{|l|}{Macroscopic prediction of $\tau\pm\sigma$ (i.e. standard-deviation)}\\\hline
${\bf B_y x \cdot x}$&1±0.11&1±0.054&1±0.038&1±0.029&1±0.024&1±0.019\\\hline
${\bf B_{y^\sim} B_y x \cdot x}$&1±0.23&1±0.11&1±0.077&1±0.058&1±0.049&1±0.037\\\hline
${\bf B_y y \cdot y}$&1±0.11&1±0.054&1±0.038&1±0.029&1±0.024&1±0.019\\\hline
${\bf B_{y^\sim} B_y y \cdot y}$&1±0.23&1±0.11&1±0.077&1±0.058&1±0.049&1±0.037\\\hline
\multicolumn{7}{|l|}{Standard-deviation over-prediction}\\\hline
${\bf B_y x \cdot x}$&1.1&1&1.2&1.5&1.6&1.9\\\hline
${\bf B_{y^\sim} B_y x \cdot x}$&0.97&0.98&1.1&1.4&1.4&1.7\\\hline
${\bf B_y y \cdot y}$&0.8&0.75&0.85&1&1.1&1.3\\\hline
${\bf B_{y^\sim} B_y y \cdot y}$&0.97&0.98&1.1&1.4&1.4&1.7\\\hline
\end{tabular}
